import request from '@/utils/request'
// 新增cvt系数
export function addCVT(data) {
    return request({
        url: '/device-boot/cvt/add',
        method: 'post',
        data: data
    })
}
// 删除cvt系数
export function deleteById(data) {
    return request({
        url: '/device-boot/cvt/deleteById',
        method: 'post',
        params: data
    })
}
// 分页查询cvt
export function queryPage(data) {
    return request({
        url: '/device-boot/cvt/queryPage',
        method: 'post',
        data
    })
}
// 修改cvt系数
export function updateCvt(data) {
    return request({
        url: '/device-boot/cvt/updateCvt',
        method: 'post',
        data: data
    })
}
// 新增cvt系数绑定
export function cvtBind(data) {
    return request({
        url: '/device-boot/cvtBind/add',
        method: 'post',
        data: data
    })
}
// 根据监测点id查询绑定cvt系数
export function queryByLineId(data) {
    return request({
        url: '/device-boot/cvtBind/queryByLineId',
        method: 'post',
        params: data
    })
}
// 执行算法
export function measurementPointExecutorByHour(data) {
    return request({
        url: '/prepare-boot/executor/measurementPointExecutorByHour',
        method: 'post',
        data
    })
}
